<apie:apieStructXml xmlns:apie="http://apie.doc" Ver="2.1" Date="20040809"
><apie:apieStructElement orderNum="ATT-REG-ALONE" type="root" level="1"
><PV.AttendanceRegister Document.Language="SK" EP.Number="PE 448.421" EP.Reference="P7_PV-PROV(2010)09-09" Sitting.Date="20100909" Sitting.Identifier="1146655" xmlns:chart="http://openoffice.org/2000/chart" xmlns:dr3d="http://openoffice.org/2000/dr3d" xmlns:draw="http://openoffice.org/2000/drawing" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:form="http://openoffice.org/2000/form" xmlns:ino="http://namespaces.softwareag.com/tamino/response2" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:number="http://openoffice.org/2000/datastyle" xmlns:office="http://openoffice.org/2000/office" xmlns:script="http://openoffice.org/2000/script" xmlns:style="http://openoffice.org/2000/style" xmlns:svg="http://www.w3.org/2000/svg" xmlns:table="http://openoffice.org/2000/table" xmlns:text="http://openoffice.org/2000/text" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xql="http://metalab.unc.edu/xql/"
><AttendanceRegister.Title.Text
>PREZENČNÁ LISTINA</AttendanceRegister.Title.Text><AttendanceRegister.Introduction.Text
>Podpísali sa:</AttendanceRegister.Introduction.Text><Attendance.Participant.Name MEP.Identifier="96850"
>Abad</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96659"
>Áder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96897"
>Agnew</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28367"
>Albertini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96736"
>Albrecht</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97086"
>Alfano</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96750"
>Alfonsi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96992"
>Allam</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28246"
>Alvaro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96976"
>Alves</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96954"
>Andreasen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96986"
>Andrés Barea</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28276"
>Andrikienė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1941"
>Angelilli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="99419"
>Angourakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97193"
>Antinoro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96702"
>Antonescu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96808"
>Arias Echeverría</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28137"
>Arif</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97009"
>Arsenis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28132"
>Ashworth</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4537"
>Atkins</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23938"
>Attard-Montalto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33775"
>Audy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28161"
>Auken</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28292"
>Ayala Sender</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28114"
>Aylward</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4319"
>Ayuso</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96937"
>van Baalen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97293"
>Bach</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28342"
>Badia i Cutchet</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96680"
>Balčytis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96757"
>Baldassarre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96979"
>Balzani</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="21818"
>Bartolozzi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96814"
>Băsescu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28497"
>Batten</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1759"
>Baudis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23866"
>Bauer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96955"
>Bearder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97002"
>Béchu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4507"
>Belder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28257"
>Belet</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96738"
>Bélier</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96732"
>Benarab-Attou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96705"
>Bendtsen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28214"
>Bennahmias</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1985"
>Berès</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97156"
>Berlinguer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28174"
>Berman</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23788"
>Bielan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96922"
>Bilbao Barandica</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96650"
>Bisky</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97198"
>Bizzotto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96681"
>Blinkevičiūtė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39722"
>Bodu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1037"
>Böge</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="29074"
>Bonsignore</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="21817"
>Borghezio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96916"
>Borsellino</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39711"
>Boştinaru</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96744"
>Bové</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33570"
>Bowles</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28171"
>Bozkurt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4540"
>Bradbourn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96662"
>Brantner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28463"
>Brepoels</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28354"
>Březina</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1263"
>Brok</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96749"
>Brons</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96798"
>Bufton</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4267"
>Bullmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28120"
>Busuttil</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28269"
>Buzek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28324"
>Cabrnoch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96849"
>Cadec</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4536"
>Callanan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96754"
>van de Camp</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96912"
>Campbell Bannerman</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96733"
>Cancian</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96711"
>Canfin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28311"
>Capoulas Santos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96866"
>Caronna</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96867"
>Carvalho</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28122"
>Casa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4532"
>Cashman</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="988"
>Casini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28219"
>Caspary</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28148"
>Castex</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28206"
>Cavada</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4337"
>Cercas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28243"
>Chatzimarkakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2097"
>Chichester</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96603"
>Childers</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26851"
>Chountis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28154"
>Christensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24030"
>Claeys</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28493"
>Clark</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1892"
>Coelho</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96915"
>Cofferati</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97195"
>Collino</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96674"
>Corazza Bildt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96726"
>Cornelissen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96975"
>Correia De Campos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96987"
>Cortés Lastra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96917"
>Silvia Costa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96880"
>Cozzolino</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28238"
>Cramer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33997"
>Creţu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96873"
>Creutzmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96886"
>Crocetta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2109"
>Crowley</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96856"
>Cutaş</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96786"
>Cymański</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97125"
>Frédéric Daerden</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96809"
>van Dalen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="95281"
>Dăncilă</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="99325"
>Danellis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96747"
>Danjean</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97296"
>Dantin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4342"
>Daul</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96973"
>David</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96887"
>De Angelis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28511"
>de Brún</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96891"
>De Castro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28256"
>Dehaene</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22097"
>De Keyser</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96868"
>Delli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96914"
>Delvaux</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97129"
>de Magistris</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1289"
>De Rossa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4335"
>De Sarnez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4318"
>Désir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28228"
>Deß</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96826"
>Deutsch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4347"
>De Veyrac</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28397"
>Díaz de Mera García Consuegra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96951"
>Dodds</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96888"
>Domenici</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96692"
>Donskis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96787"
>Dorfmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4514"
>Duff</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96639"
>Durant</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96717"
>Dušek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28226"
>Ehler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39769"
>Ehrenhauser</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96725"
>Eickhout</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28127"
>Ek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="25718"
>El Khadraoui</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1419"
>Elles</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96859"
>Enciu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96876"
>Engel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96676"
>Engström</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96852"
>Ernst</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96842"
>Ertug</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96682"
>Essayah</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96811"
>Estaràs Ferragut</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28310"
>Estrela</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23695"
>Fajmon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96911"
>Fajon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23840"
>Falbr</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4265"
>Färm</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96977"
>Feio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1917"
>Ferber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96899"
>Fernandes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28308"
>Elisa Ferreira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96706"
>João Ferreira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96810"
>Fidanza</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4466"
>Figueiredo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28126"
>Fjellner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23868"
>Flašíková Beňová</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4385"
>Flautre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96840"
>Fleckenstein</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1038"
>Florenz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96993"
>Fontana</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96949"
>Ford</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4553"
>Foster</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96957"
>Fox</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1993"
>Fraga Estévez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96908"
>Franco</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2341"
>Gahler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28150"
>Gál</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2125"
>Gallagher</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96896"
>Gallo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1992"
>García-Margallo y Marfil</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28298"
>García Pérez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96991"
>Gardiazábal Rubial</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="58758"
>Gardini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1665"
>Garriga Polledo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28193"
>Gauzès</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1913"
>Gebhardt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96833"
>Geier</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96940"
>Gerbrandy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28377"
>Geringer de Oedenberg</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1431"
>Giannakou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96730"
>Giegold</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28379"
>Gierek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1902"
>Glante</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28145"
>Glattfelder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97004"
>Godmanis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4429"
>Goebbels</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="840"
>Goerens</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1164"
>Gollnisch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28306"
>Gomes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96832"
>Göncz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28393"
>de Grandes Pascual</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28220"
>Gräßle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28123"
>Grech</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96953"
>Grelier</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96745"
>Grèze</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28208"
>Griesbeck</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96790"
>Gróbarczyk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34728"
>Groote</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2247"
>Grosch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2025"
>Grossetête</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96983"
>Gruny</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23785"
>Grzyb</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96892"
>Gualtieri</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96768"
>Guerrero Salom</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96952"
>Guillaume</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23805"
>Gurmai</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4326"
>Gutiérrez-Cortines</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="103488"
>Gutiérrez Prieto </Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23816"
>Gyürk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96907"
>Hadjigeorgiou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96758"
>Häfner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96683"
>Haglund</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28477"
>Hall</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96851"
>Händel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28275"
>Handzlik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4555"
>Hannan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4538"
>Harbour</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28116"
>Harkin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="103132"
>Hartong</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28321"
>Hassi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1914"
>Haug</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96752"
>Häusling</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2054"
>Hautala</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96714"
>Jiří Havel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28131"
>Hedh</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4516"
>Helmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28215"
>Hénin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28155"
>Herczog</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22418"
>Herranz García</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96753"
>Hibner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28117"
>Jim Higgins</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96669"
>Joe Higgins</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96872"
>Nadja Hirsch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96950"
>Hoang Ngoc</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96881"
>Hoarau</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96780"
>Hohlmeier</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28124"
>Hökmark</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="5846"
>Honeyball</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2073"
>Howitt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96779"
>Danuta Maria Hübner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1407"
>Hughes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34249"
>Hyusmenova</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96818"
>Iacolino</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34235"
>Ilchev</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96693"
>Imbrasas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28266"
>in 't Veld</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38605"
>Iotova</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97130"
>Iovine</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28313"
>Itälä</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28398"
>Iturgaiz Angulo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96857"
>Ivan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96834"
>Ivanova</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96684"
>Jaakonsaari</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28314"
>Jäätteenmäki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96740"
>Jadot</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96772"
>Jahr</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28141"
>Járóka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97078"
>Jáuregui Atondo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96781"
>Jazłowiecka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96782"
>Jędrzejewska</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4271"
>Jeggle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4440"
>Jensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96806"
>Jiménez-Becerril Barrio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96883"
>Joly</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96748"
>de Jong</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28291"
>Jordan Cizelj</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28156"
>Jørgensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96708"
>Junqueras Vies</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23691"
>Kacin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28280"
>Kaczmarek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97014"
>Kadenbach</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96807"
>Kalfin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96771"
>Kalinowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96934"
>Kalniete</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23792"
>Kamiński</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96837"
>Kammerevert</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4246"
>Karas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28481"
>Karim</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96901"
>Kariņš</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="25919"
>Kastler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28424"
>Tunne Kelam</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96734"
>Keller</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96667"
>Alan Kelly</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96668"
>Seán Kelly</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96737"
>Kiil-Nielsen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34231"
>Kirilov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4542"
>Kirkhope</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1929"
>Klaß</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28244"
>Klinz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96769"
>Klute</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1852"
>Koch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28241"
>Koch-Mehrin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28331"
>Kohlíček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96785"
>Kolarska-Bobińska</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39319"
>Koppa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4260"
>Korhola</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96829"
>Kósa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96882"
>Köstinger</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97011"
>Koumoutsakos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="102887"
>Béla Kovács</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97968"
>Kovatchev</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96793"
>Kowal</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23873"
>Kozlík</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="101954"
>Kozłowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96704"
>Kožušník</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28247"
>Krahmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4482"
>Kratsa-Tsagaropoulou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1854"
>Krehl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1935"
>Kreissl-Dörfler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96767"
>Kuhn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96795"
>Kurski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1204"
>Lamassoure</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4531"
>Lambert</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96648"
>Lamberts</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28576"
>Lambrinidis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28242"
>Lambsdorff</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1909"
>Lange</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38398"
>de Lange</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1928"
>Langen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96816"
>La Via</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4283"
>Lechner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28162"
>Le Foll</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="101580"
>Le Grip</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2224"
>Lehne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28251"
>Leichtfried</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4262"
>Leinen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97076"
>Lepage</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1023"
>Jean-Marie Le Pen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23768"
>Liberadzki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28253"
>Lichtenberger</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1927"
>Liese</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28182"
>Liotard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96788"
>Lisek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96728"
>Lochbihler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96709"
>Løkkegaard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96765"
>Lope Fontagné</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96812"
>López Aguilar</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28399"
>López-Istúriz White</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96854"
>Lösing</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96675"
>Lövin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4529"
>Ludford</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96673"
>Ludvigsson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96823"
>Luhan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96791"
>Łukacijewska</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1186"
>Lulling</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97017"
>Lunacek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4541"
>Lynne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2327"
>McAvan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96919"
>McClarkin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28115"
>McGuinness</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1405"
>McMillan-Scott</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96824"
>Macovei</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96904"
>Madlener</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4560"
>Manders</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39717"
>Mănescu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28192"
>Maňka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1922"
>Mann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96685"
>Manner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96792"
>Marcinkiewicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33982"
>Marinescu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1403"
>David Martin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4238"
>Hans-Peter Martin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4346"
>Martínez Martínez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28338"
>Masip Hidalgo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23704"
>Maštálka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4462"
>Mastella</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96813"
>Matera</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4412"
>Mathieu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96820"
>Matias</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96936"
>Mato Adrover</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="95017"
>Matula</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4393"
>Mauro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4275"
>Mayer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96817"
>Mazzoni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96870"
>Meissner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96742"
>Mélenchon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96978"
>Melo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96910"
>Merkies</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96663"
>Messerschmidt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96652"
>Mészáros</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28407"
>Meyer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96670"
>Louis Michel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96800"
>Migalski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28178"
>Mikolášik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97020"
>Milana</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28400"
>Millán Mon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96999"
>Mirsky</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28112"
>Mitchell</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28255"
>Mölzer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4519"
>Moraes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96930"
>Moreira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97280"
>Morganti</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38596"
>Morin-Chartier</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96695"
>Morkūnaitė-Mikulėnienė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96661"
>Morvai</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96760"
>Motti</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1965"
>Mulder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96701"
>Muñiz De Urquiza</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1073"
>Muscardini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28506"
>Nattrass</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96848"
>Nedelcheva</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96844"
>Neuser</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96653"
>Neveďalová</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1394"
>Newton Dunn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96861"
>Neynsky</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1946"
>Neyts-Uyttebroeck</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1318"
>Nicholson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96825"
>Nicolai</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39714"
>Niculescu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4289"
>Niebler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28165"
>van Nistelrooij</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96794"
>Nitras</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96981"
>Obermayr</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4328"
>Obiols</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97230"
>Ojuland</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28288"
>Olbrycht</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96783"
>Olejniczak</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1122"
>Oomen-Ruijten</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26829"
>Oviir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1191"
>Pack</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97025"
>Padar</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96694"
>Paksas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28279"
>Paleckis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97007"
>Paliadeli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28365"
>Panzeri</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96900"
>Papanikolaou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28572"
>Papastamkos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96948"
>Pargneaux</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34234"
>Parvanova</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96654"
>Paška</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96902"
>Patrão Neves</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28166"
>Peillon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96989"
>Perello Rodriguez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23693"
>Alojz Peterle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28224"
>Pieper</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="40599"
>Pietikäinen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28341"
>Piotrowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96890"
>Pirillo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4436"
>Pittella</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38595"
>Plumb</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96715"
>Poc</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39317"
>Podimata</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96931"
>Ponga</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28406"
>Portas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2229"
>Posselt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1253"
>Pöttering</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96658"
>Poupakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96838"
>Preda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28370"
>Vittorio Prodi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96994"
>Provera</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1055"
>Quisthoudt-Rowohl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96903"
>Rangel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96879"
>Ranner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23706"
>Ransdorf</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1906"
>Rapkay</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96925"
>Rapti</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96998"
>Regner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96875"
>Reimers</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28330"
>Remek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96686"
>Repo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28225"
>Reul</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28349"
>Riera Madurell</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4253"
>Ries</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97229"
>Rinaldi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96885"
>Riquet</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96743"
>Rivasi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97199"
>Rivellini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97022"
>Rochefort</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="93624"
>Rodust</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96710"
>Rohde</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28352"
>Roithová</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96990"
>Romero López</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28409"
>Romeva i Rueda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96819"
>Ronzulli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96664"
>Rosbach</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97196"
>Rossi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1183"
>Roth-Behrendt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23707"
>Rouček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2278"
>Rübig</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96988"
>Rubiks</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4294"
>Rühle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4345"
>Saïfi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2002"
>Salafranca Sánchez-Neyra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96889"
>Salatto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28295"
>Sánchez Presedo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96746"
>Sanchez-Schmid</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33989"
>Sârbu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96815"
>Sargentini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28297"
>Saryusz-Wolski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96864"
>Sassoli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96696"
>Saudargas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96945"
>Schaake</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37312"
>Schaldemose</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28139"
>Schlyter</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4274"
>Olle Schmidt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1930"
>Schnellhardt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96827"
>Schnieber-Jastram</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96646"
>Scholz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28135"
>Schöpflin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1933"
>Schroedter</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96731"
>Werner Schulz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28223"
>Schwab</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96671"
>Scicluna</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96996"
>Scottà</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96843"
>Scurria</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28252"
>Seeber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96718"
>Sehnalová</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96789"
>Senyszyn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96865"
>Serracchiani</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33990"
>Severin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96755"
>Silvestris</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1309"
>Simpson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28380"
>Siwiec</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2081"
>Skinner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96770"
>Skrzydlewska</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97018"
>Skylakakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28508"
>Smith</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96655"
>Smolková</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39724"
>Sógor</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96666"
>Soini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4282"
>Sommer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37676"
>Søndergaard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28299"
>Sonik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97170"
>Sosa Wagner</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97294"
>Soullie</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="997"
>Speroni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4751"
>Staes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96905"
>Stassen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28170"
>Šťastný</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97008"
>Stavrakakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96831"
>Steinruck</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4545"
>Stihler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96946"
>van der Stoep</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39721"
>Stolojan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34254"
>Dimitar Stoyanov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96863"
>Emil Stoyanov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96766"
>Strasser</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28320"
>Strejček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96860"
>Striffler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2037"
>Sturdy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23820"
>Surján</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36396"
>Susta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96678"
>Alf Svensson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28134"
>Eva-Britt Svensson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96920"
>Swinburne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2295"
>Swoboda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96855"
>Szegedi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28358"
>Szymański</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23808"
>Tabajdi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28316"
>Takkula</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96847"
>Tănăsescu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4521"
>Tannock</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="29579"
>Tarabella</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97136"
>Tarand</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1945"
>Tatarella</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96821"
>Tavares</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="102931"
>Taylor</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96974"
>Teixeira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96727"
>Thaler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96874"
>Thein</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28153"
>Thomsen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96776"
>Thun und Hohenstein</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1832"
>Thyssen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36281"
>Ţicău</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97026"
>Tirolien</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28340"
>Toia</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39726"
>Tőkés</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96697"
>Tomaševski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1129"
>Trautmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96909"
>Tremopoulos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97203"
>Tremosa i Balcells</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28514"
>Triantaphyllides</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28240"
>Trüpel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96773"
>Trzaskowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96898"
>Tsoukalas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4432"
>Turmes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96703"
>Turunen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97131"
>Uggias</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28221"
>Ulmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96672"
>Ulvskog</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96835"
>Ungureanu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="38601"
>Urutchev</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96845"
>Vadim Tudor</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28617"
>Vaidere</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97019"
>Vajgl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="37324"
>Vălean</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="5729"
>Van Brempt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1956"
>Vanhecke</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4513"
>Van Orden</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4398"
>Vattimo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96918"
>Vaughan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96858"
>Vergiat</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28177"
>Vergnaud</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96756"
>Verheyen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4308"
>Vidal-Quadras</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="5737"
>Vlasto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96761"
>Voss</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96774"
>Jarosław Leszek Wałęsa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4544"
>Wallis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2319"
>Henri Weber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28229"
>Manfred Weber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39713"
>Renate Weber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1907"
>Weiler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28227"
>Weisgerber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="97016"
>Werthmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96839"
>Westphal</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2323"
>Wieland</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96677"
>Wikström</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="35743"
>Willmott</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96741"
>Wils</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96764"
>Hermann Winkler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="39725"
>Iuliu Winkler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96802"
>Włosowicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23784"
>Wojciechowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28167"
>Wortmann-Kool</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96944"
>Yannakoudakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23894"
>Záborská</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96656"
>Zala</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96763"
>Zalba Bidegain</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="41007"
>Zanicchi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96778"
>Zasada</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28619"
>Ždanoka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96762"
>Zeller</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96784"
>Zemke</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28615"
>Zīle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28248"
>Zimmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96803"
>Ziobro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="96933"
>Zver</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28301"
>Zwiefka</Attendance.Participant.Name></PV.AttendanceRegister></apie:apieStructElement></apie:apieStructXml>